black==22.3.0
compress_pickle==2.0.1
dpcontracts==0.6.0
flake8==3.8.4
flask==1.1.2
flask_restful==0.3.8
jedi==0.18.0
jsonschema==3.2.0
markdown-strings==3.3.0
pre-commit==2.9.3
pygls==0.11.2
zodb==5.6.0
RelStorage[sqlite3]==3.4.0
asts
